{
  "data": [
    {
      "id": 1,
      "title": "What is Fight Out?",
      "bgcolor": "bg-[#CC99FF]",
      "contents": [
        {
          "id": 1,
          "content": "Fight Out is changing the blueprint for metaverses. At its heart, Fight Out is a gaming platform that rewards users for competing and winning in a variety of contest modes. A player's ability to compete and how much they are rewarded is determined in part by their avatar’s attributes. Stats are increased through the Fight Out app by training in real -life.",
          "bgcolor": "bg-[#9999FF]"
        },
        {
          "id": 2,
          "content": "Fight Out is changing the blueprint for metaverses. At its heart, Fight Out is a gaming platform that rewards users for competing and winning in a variety of contest modes. A player's ability to compete and how much they are rewarded is determined in part by their avatar’s attributes. Stats are increased through the Fight Out app by training in real -life.",
          "bgcolor": "bg-[#6699FF]"
        },
        {
          "id": 3,
          "content": "Fight Out is changing the blueprint for metaverses. At its heart, Fight Out is a gaming platform that rewards users for competing and winning in a variety of contest modes. A player's ability to compete and how much they are rewarded is determined in part by their avatar’s attributes. Stats are increased through the Fight Out app by training in real -life.",
          "bgcolor": "bg-[#3399FF]"
        },
        {
          "id": 4,
          "content": "Fight Out is changing the blueprint for metaverses. At its heart, Fight Out is a gaming platform that rewards users for competing and winning in a variety of contest modes. A player's ability to compete and how much they are rewarded is determined in part by their avatar’s attributes. Stats are increased through the Fight Out app by training in real -life.",
          "bgcolor": "bg-[#0099FF]"
        }
      ]
    },
    {
      "id": 2,
      "title": "Abcd",
      "bgcolor": "bg-[#CC66FF]",

      "contents": [
        {
          "id": 1,
          "bgcolor": "bg-[#9966FF]",
          "content": "ádasffjk12"
        },
        {
          "id": 2,
          "bgcolor": "bg-[#6666FF]",
          "content": "ádasffj1k"
        },
        {
          "id": 3,
          "bgcolor": "bg-[#3366FF]",
          "content": "ádasffj12k"
        },
        {
          "id": 4,
          "bgcolor": "bg-[#0066FF]",
          "content": "ádasffj123k"
        }
      ]
    },
    {
      "id": 3,
      "title": "Abcd",
      "bgcolor": "bg-[#CC66FF]",

      "contents": [
        {
          "id": 1,
          "bgcolor": "bg-[#9966FF]",
          "content": "ádasffjk12"
        },
        {
          "id": 2,
          "bgcolor": "bg-[#6666FF]",
          "content": "ádasffj1k"
        },
        {
          "id": 3,
          "bgcolor": "bg-[#3366FF]",
          "content": "ádasffj12k"
        },
        {
          "id": 4,
          "bgcolor": "bg-[#0066FF]",
          "content": "ádasffj123k"
        }
      ]
    },
    {
      "id": 4,
      "title": "Abcd",
      "bgcolor": "bg-[#CC66FF]",

      "contents": [
        {
          "id": 1,
          "bgcolor": "bg-[#9966FF]",
          "content": "ádasffjk12"
        },
        {
          "id": 2,
          "bgcolor": "bg-[#6666FF]",
          "content": "ádasffj1k"
        },
        {
          "id": 3,
          "bgcolor": "bg-[#3366FF]",
          "content": "ádasffj12k"
        },
        {
          "id": 4,
          "bgcolor": "bg-[#0066FF]",
          "content": "ádasffj123k"
        }
      ]
    }
  ]
}
